{
  "category": "General",
  "changelog": "Jellyfin 10.11 compatibility\n",
  "description": "",
  "guid": "d8ca599b-ab3c-41b0-a4ea-6de1d52b9996",
  "name": "Webhooks",
  "overview": "Webhooks. Flexible and robust",
  "owner": "shemanaev",
  "targetAbi": "10.11.0.0",
  "timestamp": "2025-10-19T10:28:24.0000000Z",
  "version": "3.9.0.0",
  "status": "Active",
  "autoUpdate": true,
  "imagePath": "/config/plugins/Webhooks_3.9.0.0/webhooks.png",
  "assemblies": []
}